Subject: Re: [Sip-security] S/MIME usage

From: Jonathan Rosenberg <[email-masked]>
Date: Sun, 02 Jun 2002 22:20:41 -0400

There is no specific response specified for this case (although there
probably should be). 403 probably is closest; I would advise a reason
phrase that indicates that the problem was an unverifiable cert.

-Jonathan R.

[email-masked] wrote:
> 
> Hi,
> 
> I've been studying S/MIME usage in SIP from the bis 09 draft. I have
> this question, if a UAC sends an S/MIME message to the UAS, who cannot
> verify the sender's certificate, what response should the UAS send back
> to the UAC? Should it be a 403 Forbidden? How can the UAS notify the UAC
> that the certificate cannot be verified?
> 
> Thanks!
> 
> -Tat
> 
> _______________________________________________
> Sip-security mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sip-security

-- 
Jonathan D. Rosenberg, Ph.D.            72 Eagle Rock Avenue
Chief Scientist                         First Floor
dynamicsoft                             East Hanover, NJ 07936
[email-masked]                 FAX: (973) 952-5050
http://www.jdrosen.net                  PH:  (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Sip-security mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sip-security